{ config, lib, pkgs, inputs, ... }:

let
  inherit (lib) mkEnableOption mkIf readFile;


in
{
  home-manager.users.moritz.programs.nixvim = {
    colorschemes.catppuccin = {
      enable = true;
      settings.flavour = "macchiato";
      settings.default_integrations = true;
    };
  };
}
